petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSPostStep

Runs the user-defined post-step function.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSPostStep(TS ts)

Collective on TS

### Input Parameters

ts -The TS context obtained from TSCreate()

### Notes

TSPostStep() is typically used within time stepping implementations, so most users would not generally call this routine themselves.

### Keywords

TS, timestep

Level:developer
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages